Bug 73411 - cannot acces battery config from k menue
cannot acces battery config from k menue
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdeutils (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-04 06:44 EDT by Gerald Teschl
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-11 18:37:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2002-09-04 06:44:47 EDT
kdebase-3.0.3-8
kdeutils-laptop-3.0.3-2

If I choose the item

K-menue -> Preferences -> Power Control -> Battery monitor

nothing happens.
Comment 1 Ngo Than 2003-02-11 18:37:07 EST
It's fixed in 3.1-1 or newer.

Note You need to log in before you can comment on or make changes to this bug.